DOWNLOAD-PMC(1)

NAME
download-pmc - download an NCBI PubMed Central archive dump

SYNOPSIS
download-pmc

DESCRIPTION
download-pmc downloads a copy of NCBI's PubMed Central archive to the current directory.

OPTIONS
None.

SEE ALSO
archive-pmc(1), download-ncbi-data(1), download-pubmed(1), download-sequence(1), fetch-pmc(1), nquire(1).